Subject: Re: Simulated Trading
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 18 Sep 2000 10:52:00 -0700 (PDT)

Jana,

I shall be glad to join you.

Vince

[email-masked] on 09/12/2000 01:51:06 PM
To: [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked]
cc:  
Subject: Simulated Trading

Dear Friends and Colleagues:

NYMEX    is hosting a cocktail reception and a simulated open outcry trading
"class":

Thursday, Sept. 28, 2000
5:00 - 7:00 pm
Houston Center Club
(downtown-across from the 4 Seasons)

This is being held in conjuction with the Crude Oil Association.  They charge
$25 at the door.

However, as a host I can have as many of my colleagues there for FREE!

But,  I must know if you are coming by September 24, 2000 c.o.b., to give a
count to the Houston Center Club.

I hope you can all attend.  Please feel free to invite someone to come with
you. The simulated trading will be held three times during the evening, and
is very interesting.

I look forward to hearing from you, and seeing you on 9/28!

Jana

ps-call me if you have any questions